Subject: [AVT] IPR Disclosure: Cisco System's Statement About IPR Claimed in draft-ietf-avt-rtp-svc-21.txt

From: IETF Secretariat <[email-masked]>
Date: Fri, 23 Jul 2010 08:45:08 -0700 (PDT)

Dear Stephan Wenger, Alex Eleftheriadis, Ye-Kui Wang, Thomas Schierl:

An IPR disclosure that pertains to your Internet-Draft entitled "RTP Payload
Format for SVC Video" (draft-ietf-avt-rtp-svc) was submitted to the IETF
Secretariat on 2010-07-22 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1365/). The title
of the IPR disclosure is "Cisco System's Statement About IPR Claimed in
draft-ietf-avt-rtp-svc-21.txt."

The IETF Secretariat